/* ================================
    CSS STYLES FOR IBUYSPY PORTAL 
    v1.0, 01/2001
   ================================
*/   

/* Tooltip Popups */
.selectedChildTab
{
    background-color:#efefef;
    padding:5px;
    font-weight:bold;
    
}
.ModalPopupBG
{
 background-color: Gray;
 filter:alpha(opacity=30);
}

.ModalPopupBGWithZIndex
{
 background-color: Gray;
 z-index: 1 !important;
 filter:alpha(opacity=30);
}

.ModalPopupControlWithZIndex
{
 background-color: Gray;
 z-index: 1 !important;
}

.PopMain 
{
background-color:#efefef;
display:none;
width:300;
height:50;
position:absolute;
color: black;
border: 1 #6b6bb5 solid;
text-decoration: none
}

.PopMainCoT
{
background-color:#e5e5e5;
display:none;
width:200;
height:22;
position:absolute;
color: black;
border: 1 #6b6bb5 solid;
text-decoration: none
}

.PopMainBreakdown 
{
background-color:#e5e5e5;
display:none;
width:200;
height:50;
position:absolute;
color: black;
border: 1 #6b6bb5 solid;
text-decoration: none
}

.PopMainErrorLog 
{
background-color:#e5e5e5;
display:none;
width:800;
height:50;
position:absolute;
color: black;
border: 1 #6b6bb5 solid;
text-decoration: none
}

.PopHeader 
{
background-color:#6b6bb5;
padding-top: 3;
padding-left: 3;
padding-bottom: 3;
text-decoration: none
}
.PopHeader1 
{
background-color:#EFEFEF;
padding-top: 3;
padding-left: 3;
padding-bottom: 3;
text-decoration: none;
font-family: Arial Bold, Helvetica, sans-serif;
 font-size: 18px;
 font-weight: bold;
  color:Black
}
.PopHeader2
{
background-color:#FFC15C;
padding-top: 3;
padding-left: 3;
padding-bottom: 3;
text-decoration: none

}
.PopHeader3
{
background-color:#A5E188;
padding-top: 3;
padding-left: 3;
padding-bottom: 3;
text-decoration: none

}

.PopBody 
{
padding-top: 3;
padding-left: 3;
padding-bottom: 3;
text-decoration: none
}

/*Tree Class*/
.TreeView			{color:#000000; font-size:8pt; font-family: Tahoma} 
A.TreeView:LINK		{Text-Decoration: none; color:#4682b4; font-size:8pt; font-family: Tahoma} 
A.TreeView:VISITED	{Text-Decoration: none; color:#4682b4; font-size:8pt; font-family: Tahoma} 
A.TreeView:HOVER	{Text-Decoration: underline; color:#4682b4; font-size:8pt; font-family: Tahoma}

.ListView			{color:#000000; font-size:8pt; font-family: Tahoma} 
A.ListView:LINK		{Text-Decoration: none; color:#000000; font-size:8pt; font-family: arial} 
A.ListView:VISITED	{Text-Decoration: none; color:#000000; font-size:8pt; font-family: arial} 
A.ListView:HOVER	{Text-Decoration: none; color:#4682b4; font-size:8pt; font-family: arial}

.MonthView			{color:#000000; font-size:9pt; font-family: Tahoma} 
A.MonthView:LINK	{Text-Decoration: none; color:#000000; font-size:9pt; font-family: arial} 
A.MonthView:VISITED {Text-Decoration: none; color:#000000; font-size:9pt; font-family: arial} 
A.MonthView:HOVER	{background:#808080;Text-Decoration: none; font-size:9pt; color:#ffffff; font-family: arial}

.TabView			{color:#000000; font-size:8pt; font-family: Tahoma} 
A.TabView:LINK		{Text-Decoration: none; color:#000000; font-size:8pt; font-family: Tahoma} 
A.TabView:VISITED	{Text-Decoration: none; color:#000000; font-size:8pt; font-family: Tahoma}
A.TabView:HOVER		{Text-Decoration: underline; color:#000000; font-size:8pt; font-family: Tahoma}

.clsPartHeadMain
{
background-color: #6699cc;
font-size: 82%;
font-family: verdana;
color:#ffffff;
/*filter:Progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr='#003399', EndColorStr='#6699CC');*/
}

/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
    background-color: #0062a1;
    background-image:url(/images/BannerBG.jpg);
    background-repeat: repeat-x;
    background-position:Top left;
    height:94px;
}
.HeadBgIMG {
    
    background-image:url(/images/Medici.png);
    background-repeat: no-repeat;
    background-position:Top left;
    height:90px;
}
/* background color for the content part of the pages */
Body
{
    background-color: white;
}


/* PAGE BANNER */
/* NOTE: Site Title, Site Links and Tabs are rendered by MobilePortalBanner.ascx
/* style for the text of the site title */
.SiteTitle {
    font-family: Arial Bold, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: bold;
    color:white
}

.topheader 
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	font-weight: normal; 
	color: #ffffff; 
	text-decoration: none
	}
	
.topheaderbold
{
	font-family: Tahoma, Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	font-weight: bold; 
	color: #ffffff; 
	text-decoration: none
	}
	
.topheaderbig
{
	font-family: Tahoma, Arial, Helvetica, sans-serif; 
	font-size: 12pt; 
	font-weight: normal; 
	color: #ffffff; 
	text-decoration: none
	}
	
.topheaderboldbig
{
	font-family: Tahoma, Arial, Helvetica, sans-serif; 
	font-size: 14pt; 
	font-weight: bold; 
	color: #ffffff; 
	text-decoration: none
	}
	
.topheadersmall
{
	font-family: Tahoma, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: normal; 
	color: #ffffff; 
	text-decoration: none
	}
.mainborderlr 
{ 
	border-left-color: #000000; 
	border-left-style: solid; 
	border-left-width: 1px;
	border-right-color: #000000; 
	border-right-style: solid; 
	border-right-width: 1px
}

/* content management borders left and right */
.tdborderslr 
{ 
	border-left-color: #e5e5e5; 
	border-left-style: solid; 
	border-left-width: 1px;
	border-right-color: #e5e5e5; 
	border-right-style: solid; 
	border-right-width: 1px
}

.maintext
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	font-weight: normal; 
	color: #000000; 
	text-decoration: none
}
.maintextsmall
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 7pt; 
	font-weight: normal; 
	color: #000000; 
	text-decoration: none
}

.maintextbig
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	font-weight: normal; 
	color: #000000; 
	text-decoration: none
}

.maintextbig12pt
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12pt; 
	font-weight: bold; 
	color: #000000; 
	text-decoration: none
}

.maintextbigbold
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 9pt; 
	font-weight: bold; 
	color: #000000; 
	text-decoration: none
}

.maintextred
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	font-weight: normal; 
	color: Red;
	text-decoration: none
}
.maintextredbold
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	font-weight: bold; 
	color: Red;
	text-decoration: none
}

.maintextredbig
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12pt; 
	font-weight: normal; 
	color: Red;
	text-decoration: none
}

.maintextredsmall
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 7pt; 
	font-weight: normal; 
	color: Red;
	text-decoration: none
}

.maintextgreen
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	font-weight: normal; 
	color: green;
	text-decoration: none
}

.maintextColoured
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	font-weight: normal; 
	color: #6b6bb5; 
	text-decoration: none
}

.maintextright
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 7pt; 
	font-weight: normal; 
	color: #000000; 
	text-decoration: none
}

.maintextbold
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	font-weight: bold; 
	color: #000000; 
	text-decoration: none
}
.maintextboldTD
{
	
	font-weight: bold; 
	color: #000000; 

	font-family: Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	
	color: #000000; 
	text-decoration: none;
	border:solid 2px;
	border-color:#E9EDF3;
}


.maintextboldred
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	font-weight: bold; 
	color:Red; 
	text-decoration: none
}

.LegendBold
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	font-weight: bold; 
	color:#4a4a4a; 
	text-decoration: none
}

.Legend
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 9pt; 
	font-weight: bold; 
	color:#4a4a4a; 
	text-decoration: none
}


.maintextboldgreen
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	font-weight: bold; 
	color:Green; 
	text-decoration: none
}

/* coloured cell bg */
.formtd 
{ 
	background-color: #e5e5e5;
	font-family: Tahoma, Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	font-weight: bold; 
	color: #000000; 
	text-decoration: none
}
	
/* right coloured cell bg */
.searchtd 
{ 
	background-color: #6b6bb5;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	font-weight: bold; 
	color: #ffffff; 
	text-decoration: none
}

/* right coloured cell text */
.searchheader 
{ 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	font-weight: bold; 
	color: #ffffff; 
	text-decoration: none
}

/* background/border colors for the selected tab */
.TabBg {
    /*background-color: #3A537C;
    border-color: white;*/
    padding:0px;
    margin:0px;
}

/* background/border colors for the unselected tabs */
.OtherTabsBg {
    /*background-color: #3A537C;
    border-color: black;*/
}

/* text style for the selected tab */
.SelectedTab {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #3A537C;
    font-weight: bold;
    padding:5px;
    background-color: #CCCCCC;
}

/* text style for the unselected tabs */
.OtherTabs {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color:#d8d8d8;
    text-decoration:none;
    font-weight: bold;
    padding:5px;
    
}

/* hyperlink styles of the unselected tabs */
A.OtherTabs:link    {
    text-decoration:    none;
    color:#eeeeee;
}

A.OtherTabs:visited {
    text-decoration:    none;
    color:#eeeeee;
}

A.OtherTabs:active  {
    text-decoration:    none;
    color:#eeeeee;
}

A.OtherTabs:hover   {
    text-decoration:    none;
    background-color: #CCCCCC;
    color: #3A537C;
    padding:5px;
}
    
/* text style for the site links (at extreme top-right of header) */
.SiteLink {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold
}   

/* hyperlink style for the site links */
A.SiteLink:link {
    text-decoration:    none;
    color:white;
}

A.SiteLink:visited  {
    text-decoration:    none;
    color:#eeeeee;
}

A.SiteLink:active   {
    text-decoration:    none;
    color:#eeeeee;
}

A.SiteLink:hover    {
    text-decoration:    underline;
    color:white;
}

/* style for separator between site links */
.Accent
{
    color: red;
    font-weight:    bold;
}



/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    font-size: 11px;
    background-color: #eeeeee
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
    font-family: Arial, Helvetica, sans-serif;
    font-size:  11px;
    font-weight:    bold;
    color: #6b6bb5;
}



/* GENERAL */
/* style for module titles */
.Head   {
    font-family: Arial, Helvetica, sans-serif;
    font-size:  10pt;
    font-weight:    bold;
    color: #666666;
}
.headBig   {
    font-family: Arial, Helvetica, sans-serif;
    font-size:  14pt;
    font-weight:    bold;
    color: #305790;
}

.headSmall {
    font-family: Arial, Helvetica, sans-serif;
    font-size:  10pt;
    font-weight: normal;
    color: #000000;
}

.HeadGreen   {
    font-family: Arial, Helvetica, sans-serif;
    font-size:  11pt;
    font-weight:    bold;
    color: Green;
}

/* style of item titles on edit and admin pages */
.SubHead    {
    font-family: Arial, Helvetica, sans-serif;
    font-size:  11px;
    font-weight:    bold;
    color: #000000;
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
    font-family: Arial, Helvetica, sans-serif;
    font-size:  11px;
    font-weight:    bold;
    color: black;
}

/* text style used for most text rendered by modules */
.Normal
{
    font-family: Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	font-weight: normal; 
	color: #000000; 
	text-decoration: none
}

.NormalBig16Bold
{
    font-family: Arial, Helvetica, sans-serif; 
	font-size: 16pt; 
	font-weight: bold;
	color: #000000; 
	text-decoration: none
}

.NormalBigBold
{
    font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	font-weight: bold;
	color: #000000; 
	text-decoration: none
}

.normal
{
    font-family: Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	font-weight: normal; 
	color: #000000; 
	text-decoration: none
}
.NormalTable
{
    font-family: Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	font-weight: normal; 
	color: #000000; 
	text-decoration: none;
	border:solid 2px;
	border-color:#E9EDF3;
   border-color:#E9EDF3;
  border-collapse: collapse;
}
.NormalTD
{
    font-family: Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	font-weight: normal; 
	color: #000000; 
	text-decoration: none;
	border:solid 2px;
	border-color:#E9EDF3;
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
    font-family: Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	font-weight: normal; 
	color: #000000; 
	text-decoration: none
}

.NormalRed
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: bold;
    color: red
}

.NormalBold
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: bold;
    color: Black;
    
}

.NormalTable
{
    border: 1 #6b6bb5 solid;
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: normal;
}

.SubTabs     {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    font-weight: normal;
}

.commandButton     {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: normal;
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
    text-decoration:    none;
    color: #6b6bb5;
}

A.CommandButton:visited  {
    text-decoration:    none;
    color: #6b6bb5;
}

A.CommandButton:active   {
    text-decoration:    none;
    color: #6b6bb5;
}

A.CommandButton:hover    {
    text-decoration:    underline;
    color: #6b6bb5;
}
    



/* GENERIC */
H1  {
    font-family: Arial, Helvetica, sans-serif;
    font-size:  20px;
    font-weight:    normal;
    color: #666644;
}

H2  {
    font-family: Arial, Helvetica, sans-serif;
    font-size:  20px;
    font-weight:    normal;
    color: #666644;
}

H3  {
    font-family: Arial, Helvetica, sans-serif;
    font-size:  12px;
    font-weight:    normal;
    color: #a50606;
}

H4  {
    font-family: Arial, Helvetica, sans-serif;
    font-size:  12px;
    font-weight:    normal;
    color: #a50606;
}

H5, DT  {
    font-family: Arial, Helvetica, sans-serif;
    font-size:  11px;
    font-weight:    bold;
    color: #a50606;
}

H6  {
    font-family: Arial, Helvetica, sans-serif;
    font-size:  11px;
    font-weight:    bold;
    color: #a50606;
}

TFOOT, THEAD    {
    font-family: Arial, Helvetica, sans-serif;
    font-size:  12px;
    color: #a50606;
}

TH  {
    vertical-align: baseline;
    font-family: Arial, Helvetica, sans-serif;
    font-size:  12px;
    font-weight:    bold;
    color: #a50606;
}

A:link  {
    text-decoration:    none;
    color:  #6b6bb5;
}

A:visited   {
    text-decoration:    none;
    color:  #6b6bb5;
}

A:active    {
    text-decoration:    none;
    color:  #6b6bb5;
}

A:hover {
    text-decoration:    underline;
    color:  #6b6bb5;
}

SMALL   {
    font-size:  8px;
}

BIG {
    font-size:  14px;
}

BLOCKQUOTE, PRE {
    font-family:    Lucida Console, monospace;
}

HR {
    color: #b6b6b6;
    height:1pt;
    text-align:left
}

.SurveyQuestion
{

	font-family: Arial, Helvetica, sans-serif; 
	font-size: 9pt; 
	font-weight: bold; 
	color: #000000; 
	text-decoration: none
}

.SurveyPanel
{
	color: #cccccc;
	background-color: #cccccc;
}

.SurveyOption
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	font-weight: normal; 
	color: #000000; 
	text-decoration: none
}

.SurveyButton
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	font-weight: normal; 
	color: #000000; 
	text-decoration: none;
	font-weight: bold; 
}

.button 
{
	background-color: silver; 
	border-bottom: #000000 1px solid; 
	border-right: #000000 1px solid; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 7pt; 
	font-weight: normal; 
	color: #000000
}
.Chrome
{
 background-image: url(/images/css/BG_Chrome_30px.jpg);
}
.ChromeSmall
{
 background-image: url(/images/css/BG_Chrome.jpg);
}
.ChromeReverse
{
 background-image: url(/images/css/BG_Chrome_Reverse.jpg);
}
.BodyStuff {
	BORDER-RIGHT: 0px; 
	BORDER-TOP: 0px; 
	MARGIN-BOTTOM: 0px; 
	BORDER-LEFT: 0px;
	COLOR: #000000; 
	BORDER-BOTTOM: 0px; 
	BACKGROUND-COLOR: #ffffff;
}
.CallDetailsForm
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	font-weight: bold; 
	color: #000000; 
	text-decoration: none;
	BACKGROUND-COLOR: #EFEFEF
}
.CallDetailsDGTitle
{
    /*background-image: url(/images/css/BG_Chrome_30px.jpg);*/
    background-color:#EFEFEF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: bold
}
.PlaceCallHead   
{
	background-image: url(/images/css/gradlong.jpg); 
	background-repeat: repeat-x;
    font-family: Arial, Helvetica, sans-serif;
    font-size:  11pt;
    font-weight:    bold;
    color: #000000;
}
.LoginTableBorder
{
    border: 1px #999999 solid; 
    background-color: #FFFFFF;
}

td.LoginTableBack
{
    background-color: #FFFFFF
}
.LoginPageHeader
{
	background-image: url(/images/css/TableBackBlue.jpg);
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 8pt; vertical-align: sub;
	font-weight: Bold; 
	color: #FFFFFF; 
	text-decoration: none
}
#DivLeft
{
	FLOAT:left; WIDTH:23%; text-align:right; padding-right:4px; 
}
#DivRight
{
	FLOAT:left; WIDTH:25%; text-align:Left; 
}

/*MENU CSS*/
ul {
	margin: 0;
	padding: 0;
	list-style: none;
	/* width: 160px;  Width of Menu Items */
	border-bottom: 1px solid #ccc;
	font-family: Arial, Helvetica, sans-serif;
	font-size:8pt;
	font-weight:bold
	}



/* Styles for Menu Items */
ul li a {
	display: block;
	text-decoration: none;
	color: #777; 
	text-align: left;
	background-color: #efefef; /* IE6 Bug */
	padding: 7px;
	border: 1px solid #ccc;
	border-bottom: 0;
	background-image: url(/images/MenuBack.png);
    background-repeat: repeat-x;
	}
ul li a:hover {
	background-image: url(/images/MenuBackOn.png);
    background-repeat: repeat-x;
    color: #E2144A;
    background-color: #ffffff;
    text-decoration:none;
	}
#MarginsDiv {
	 margin-left: 9px;
	 margin-right: 2px;
}


/* new */

#MarginsDiv li{

	list-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size:8pt;
	font-weight:bold;
	margin-top:-4px;
	margin-left:-20px;
	width: 180px;
}

#MarginsDiv li a{
    display: block;
	text-decoration: none;
	color: #777; 
	text-align: left;
	background-color: #efefef; /* IE6 Bug */
	padding: 7px;
	border: 1px solid #ccc;
	border-bottom: 0;
	background-image: url(/images/MenuBack.png);
    background-repeat: repeat-x;
}

#MarginsDiv li a:hover{
    background-image: url(/images/MenuBackOn.png);
    background-repeat: repeat-x;
    color: #E2144A;
    background-color: #ffffff;
    text-decoration:none;
    }

.menuItemSingle{
	list-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size:8pt;
	font-weight:bold;
	margin-top:-4px;
	width: 180px;
}

.menuItemSingle a{
    display: block;
	text-decoration: none;
	color: #777; 
	text-align: left;
	background-color: #efefef; /* IE6 Bug */
	padding: 7px;
	border: 1px solid #ccc;
	border-bottom: 0;
	background-image: url(/images/MenuBack.png);
    background-repeat: repeat-x;
}

.menuItemSingle a:hover{
    background-image: url(/images/MenuBackOn.png);
    background-repeat: repeat-x;
    color: #E2144A;
    background-color: #ffffff;
    text-decoration:none;
    }




/* end new */


/* Fix IE. Hide from IE Mac \*/
* html ul li { height: 1px; }
* html ul li a { height: 1px; }
/* End */
	
li ul li a { padding: 2px 5px; } /* Sub Menu Styles */
/*END MENU CSS*/



.chktext
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	font-weight: bold; 
	color: black; 
	text-decoration: none
}

.Grid td
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	font-weight: normal; 
	color: #000000; 
	text-decoration: none;
	border-top: solid 1px #CDCDCD;
	border-right: none;
	border-bottom: none;
	border-left: none;
}

    #TopTabs {
    height:31px;
    }

    #TopTabs ul {
    list-style: none;
    padding:0;
    margin:0;
	width: 700px; /* Width of Menu Items */
	border-bottom: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size:8pt;
	font-weight:bold;
	padding-left:2px;
	}
	#TopTabs ul li{
    margin:0px;
    
	}

.toptab {
    display: inline;
    position:relative;
    top:10px;
    }

.toptab a {

    display: inline;
	text-decoration: none;
	color: #777; 
	text-align: left;
	background-color: #efefef; /* IE6 Bug */
	padding: 7px;
	border: 1px solid #ccc;
	border-bottom: 0;
	background-image: url(/images/AssetTabsNew/background.jpg);
    background-repeat: repeat-x;
    margin-left:-2px;
	}
.toptab a:hover {
	display: inline;
	text-decoration: none;
	color: #777; 
	text-align: left;
	background-color: #efefef; /* IE6 Bug */
	padding: 7px;
	border: 1px solid #ccc;
	border-bottom: 0;
	background-image: url(/images/AssetTabsNew/background_selected.jpg);
    background-repeat: repeat-x;
	}
.toptab a.Selected { 
	display: inline;
	text-decoration: none;
	color: #777; 
	text-align: left;
	background-color: #efefef; /* IE6 Bug */
	padding: 7px;
	border: 1px solid #ccc;
	border-bottom: 0;
	background-image: url(/images/AssetTabsNew/background_selected.jpg);
    background-repeat: repeat-x;
    font-weight:bold;    
    color:Black;
	}
	
	/*////////////////////////////////////////////////////*/
	/*Round Shape Tabs*/
	/*////////////////////////////////////////////////////*/
	
	#tabsB {
      float:left;
      width:100%;
      background:#ffffff;
      font-size:93%;
      line-height:normal;
      }
    #tabsB ul {
        margin:0;
        /*padding:10px 10px 0 50px;*/
        list-style:none;
        display:inline;
      }
    #tabsB li {
      display:inline;
      margin:0;
      padding:0;
      }
    #tabsB a {
      float:left;
      background:url("../../../images/tableftB.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 4px;
      text-decoration:none;
      }
    #tabsB a span {
      float:left;
      display:block;
      background:url("../../../images/tabrightB.gif") no-repeat right top;
      padding:5px 15px 4px 6px;
      color:#666;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabsB a span {float:none;}
    /* End IE5-Mac hack */
    #tabsB a:hover span {
      color:#000;
      }
    #tabsB a:hover {
      background-position:0% -42px;
      }
    #tabsB a:hover span {
      background-position:100% -42px;
      }

        #tabsB .Selected a {
                background-position:0% -42px;
                color:Black;
        }
        #tabsB .Selected a span {
                background-position:100% -42px;
                color:Black;
        }
        
        #tabsB ul li a.selected {
                background-position:0% -42px;
                color:Black;
        }
        #tabsB ul li a.selected span {
                background-position:100% -42px;
                color:Black;
        }
        
        .popupMenu {
	position:absolute;
	visibility:hidden;
	background-color:#F5F7F8;
	opacity:.9;
	filter: alpha(opacity=90);
}
.popupHover {
	background-image:url(images/header-opened.png);
	background-repeat:repeat-x;
	background-position:left top;
	background-color:#F5F7F8;
}

.floatLeft { float:left;}
.tranparentButton {  border:0px; background: transparent;}

.checkListAssign
{
    height: 130px;
    background-color:#FFFFFF;
    overflow-y:scroll;
    overflow-x:hidden;
    text-align:left;
    width: 350px;
    border: 1px solid #CCCCCC;
    float:left;
    margin-top: 10px;
}

.modalBackground {
    background-color:#414141;
    filter:alpha(opacity=70);
    opacity:0.7;
}

.ModalWindow

{
 background-color:#ffffff; 
 border-width:3px; 
 border-style:solid; 
 border-color:Gray; 
 padding:3px; 
}
.invisible
{
 display:none;   
}

/*Tree Class*/
.DocumentsTreeView			{color:#3F5FB0; font-size:8pt; font-family: Arial, Helvetica, sans-serif}  
A.DocumentsTreeView:LINK	{Text-Decoration: none; color:#3F5FB0; font-size:8pt; font-family: Arial, Helvetica, sans-serif} 
A.DocumentsTreeView:VISITED	{Text-Decoration: none; color:#3F5FB0; font-size:8pt; font-family: Arial, Helvetica, sans-serif} 
A.DocumentsTreeView:HOVER	{Text-Decoration: underline; color:#3F5FB0; font-size:8pt; font-family: Arial, Helvetica, sans-serif}
.DocumentsTreeView a span {Text-Decoration: none; color:#3F5FB0; font-size:8pt; font-family: Arial, Helvetica, sans-serif} 

.DocumentsTabGridItemStyle {Text-Decoration: none; color:#000000; font-size:8pt; font-family: Arial, Helvetica, sans-serif;font-weight: normal;}  
A.DocumentsTabGridItemStyle:LINK	{Text-Decoration: none; color:#3F5FB0; font-size:8pt; font-family: Arial, Helvetica, sans-serif} 
A.DocumentsTabGridItemStyle:VISITED	{Text-Decoration: none; color:#3F5FB0; font-size:8pt; font-family: Arial, Helvetica, sans-serif} 
A.DocumentsTabGridItemStyle:HOVER	{Text-Decoration: underline; color:#3F5FB0; font-size:8pt; font-family: Arial, Helvetica, sans-serif}

.DocBreadCrump {Text-Decoration: none; color:#000000; font-size:8pt; font-family: Arial, Helvetica, sans-serif;font-weight: bold;}  
A.DocBreadCrump:LINK	{Text-Decoration: none; color:#3F5FB0; font-size:8pt; font-family: Arial, Helvetica, sans-serif} 
A.DocBreadCrump:VISITED	{Text-Decoration: none; color:#3F5FB0; font-size:8pt; font-family: Arial, Helvetica, sans-serif} 
A.DocBreadCrump:HOVER	{Text-Decoration: underline; color:#3F5FB0; font-size:8pt; font-family: Arial, Helvetica, sans-serif}


/*Tree Class*/

/* For GridView---------------*/
.grid{
 /*width: 100%;*/
 border-left: 1px solid #A4B5C6;
    border-top: 1px solid #A4B5C6;  
    border-right: 1px solid #A4B5C6;  
    border-bottom: 1px solid #A4B5C6;  
}

.grid_caption {
 font-family:Arial, Helvetica, sans-serif; 
 font-size:18px; font-weight:bold; 
 color:#333C70; 
 line-height:30px; 
 width: 100%;  
 text-align: left;
 padding: 10px 2px 4px 2px;
}
.empty_table {
 font: bold 11px "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
 color: #fff;
 /*letter-spacing: 1px;*/
 text-transform: uppercase;
 text-align: left;
 padding: 6px 2px 6px 8px;
 background: #687191;
 border-bottom: 1px solid #9BA5B9;
    border-right: 1px solid #9BA5B9;
}
.empty_td
    {
        border-bottom: 1px solid #9BA5B9;
    border-right: 1px solid #9BA5B9;
 padding: 4px 2px 4px 8px;
    }

.grid th {
 font: bold 11px "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
 /*FONT-FAMILY: Tahoma, Verdana, Arial; FONT-SIZE: 10pt;*/
 color: #fff;
 /*letter-spacing: 1px;*/
 /*text-transform: uppercase;*/
 text-align: left;
 padding: 6px 2px 6px 8px;
 background: #556F88;
 border-bottom: 1px solid #A4B5C6;
    border-right: 1px solid #A4B5C6;
}

.grid td {
    border-bottom: 1px solid #A4B5C6;
    border-right: 1px solid #A4B5C6;
 padding: 4px 2px 4px 8px;
}

.grid_row {
 font: normal 11px "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
 background: #fff;
 padding: 4px 2px 4px 8px;
 color: #000;
}


.grid_alternate_row {
 font: normal 11px "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
 background: #EBEFF3;
 padding: 4px 2px 4px 8px;
 color: #000;
}

.gridTextBox 
{
    border: 1px solid #ccc;
    font-size: 12px;
    width:95%;
}

.box{
 width: 100%;
 border-left: 1px solid #4F5886;
    border-top: 1px solid #4F5886;  
 border-bottom: 1px solid #4F5886;
    border-right: 1px solid #4F5886;
}

.box th {
 font: bold 11px "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
 color: #fff;
 /*letter-spacing: 1px;*/
 text-transform: uppercase;
 text-align: left;
 padding: 6px 2px 6px 8px;
 background: #4F5886;
 /*background: #48517B;*/
}

.modalBackground 
{
    background-color:Gray
    filter:alpha(opacity=70);
    opacity:0.7; 
} 

.modalPopup 
{
    background-color:White;
    border-width:3px; 
    border-style:solid; 
    border-color:Gray; 
    padding:3px; 
    width:250px; 
}
/*End GridView styling-------*/ 
#Progress 
{
    position:fixed;
    top:50%;
    left:50%;
    width:150px;
    height:50px;
    margin-top: -30px;  
    margin-left: -30px;
    text-align:center;
    font-family:Verdana;
    font-size:smaller;
    background-color:White;
    border:solid 1px black;
}
 .popup
       {
       display: none;
        position: absolute;
        width: 170px;
        height:30px;
        padding: 3px;
        background: #eeeeee;
        color: #000000;
        border: 1px solid #1a1a1a;
        font-size:10px;
        font-weight:normal;
        font-family:Arial;
       }
     
      .popupGrid
       {
       display: none;
        position: absolute;
           margin-left:-195px;
        width: 170px;
        height:30px;
        padding: 3px;
        background: #eeeeee;
        color: #000000;
        border: 1px solid #1a1a1a;
        font-size:10px;
        font-weight:normal;
        font-family:Arial;
     }
      .ActionOwnerpopup
       {
       display: none;
        position: absolute;
        width: 170px;       
        height:50px;
        padding: 2px;
        background: #eeeeee;
        color: #000000;
        border: 1px solid #1a1a1a;
        font-size:10px;
        text-align:left;
        font-weight:normal;
        font-family:Arial;
        
     }
        .ActionOwnerpopupGrid
       {
       display: none;
        position: absolute;
        width: 170px;
        margin-left:-195px;
           
        height:50px;
        padding: 2px;
        background: #eeeeee;
        color: #000000;
        border: 1px solid #1a1a1a;
        font-size:10px;
        text-align:left;
        font-weight:normal;
        font-family:Arial;
       }

.PrintEmailPrjSummary
       {
        display: none;
        position: absolute;
        width: 150px;       
        height:50px;
        padding: 2px;
        background: #d6e6f9; 
        color: #000000;
        border: 1px solid #1a1a1a;
        font-size:10px;
        text-align:left;
        font-weight:normal;
        font-family:Arial;
     }

#tablePagination
{
    background-color: #D6E6F9;
    color:White;
    font-size: medium;
    padding: 5px 10px;
    height: 22px;
    vertical-align:text-top;
}
#tablePagination_paginater
{
    margin-left: auto;
    margin-right: auto;
}
#tablePagination img
{
    padding: 0px 2px;
}
#tablePagination_perPage
{
    float: left;
}
#tablePagination_paginater
{
    float: right;
}

